<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="110ed551-3684-4dd7-92e7-37a0b14e5e87" name="Changes" comment="统计修改">
      <change afterPath="$PROJECT_DIR$/biz-base/src/main/resources/doc_changelog.txt" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/biz-base/src/main/resources/smart-doc.json" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/biz-base/src/test/java/Test.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/sql/update_sql.sql" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/biz-base/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/biz-base/pom.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/biz-base/src/main/resources/docs/personal/immovable_technic_report.docx" beforeDir="false" afterPath="$PROJECT_DIR$/biz-base/src/main/resources/docs/personal/immovable_technic_report.docx" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/biz-base/src/test/java/BrokerageTest.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/biz-base/src/test/java/KMeans.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/biz-base/src/test/java/KMeansLine.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/biz-base/src/test/java/k/Cluster.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/biz-base/src/test/java/k/KMeansX.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/biz-base/src/test/java/k/Point.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/biz-base/target/classes/docs/personal/immovable_technic_report.docx" beforeDir="false" afterPath="$PROJECT_DIR$/biz-base/target/classes/docs/personal/immovable_technic_report.docx" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/common/src/main/java/com/dayou/utils/DateUtils.java" beforeDir="false" afterPath="$PROJECT_DIR$/common/src/main/java/com/dayou/utils/DateUtils.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/domain/src/main/java/com/dayou/common/Constants.java" beforeDir="false" afterPath="$PROJECT_DIR$/domain/src/main/java/com/dayou/common/Constants.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/domain/src/main/java/com/dayou/entity/PersonalCalculate.java" beforeDir="false" afterPath="$PROJECT_DIR$/domain/src/main/java/com/dayou/entity/PersonalCalculate.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/domain/target/classes/com/dayou/common/Constants.class" beforeDir="false" afterPath="$PROJECT_DIR$/domain/target/classes/com/dayou/common/Constants.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/domain/target/classes/com/dayou/entity/PersonalCalculate.class" beforeDir="false" afterPath="$PROJECT_DIR$/domain/target/classes/com/dayou/entity/PersonalCalculate.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/domain/target/classes/rebel.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/service/src/main/java/com/dayou/service/impl/PersonalProductionServiceImpl.java" beforeDir="false" afterPath="$PROJECT_DIR$/service/src/main/java/com/dayou/service/impl/PersonalProductionServiceImpl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/sql/20230213.sql" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/sql/brokerage_about.sql" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/sql/init.sql" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/sql/menu.sql" beforeDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CompilerWorkspaceConfiguration">
    <option name="MAKE_PROJECT_ON_SAVE" value="true" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="AnnotationType" />
        <option value="Interface" />
        <option value="Enum" />
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
    <option name="UPDATE_TYPE" value="REBASE" />
  </component>
  <component name="JRebelWorkspace">
    <option name="jrebelEnabledAutocompile" value="true" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="mavenHome" value="$PROJECT_DIR$/../../maven/apache-maven-3.3.9" />
        <option name="useMavenConfig" value="true" />
        <option name="userSettingsFile" value="F:\development\maven\apache-maven-3.3.9\conf\settings.xml" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectId" id="2I9ceTc6O7Zs3VnhKSotJjpanXi" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <OptionsSetting value="false" id="Update" />
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;ASKED_ADD_EXTERNAL_FILES&quot;: &quot;true&quot;,
    &quot;ASKED_SHARE_PROJECT_CONFIGURATION_FILES&quot;: &quot;true&quot;,
    &quot;RequestMappingsPanelOrder0&quot;: &quot;0&quot;,
    &quot;RequestMappingsPanelOrder1&quot;: &quot;1&quot;,
    &quot;RequestMappingsPanelOrder2&quot;: &quot;2&quot;,
    &quot;RequestMappingsPanelWidth0&quot;: &quot;75&quot;,
    &quot;RequestMappingsPanelWidth1&quot;: &quot;75&quot;,
    &quot;RequestMappingsPanelWidth2&quot;: &quot;75&quot;,
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;WebServerToolWindowFactoryState&quot;: &quot;false&quot;,
    &quot;jdk.selected.JAVA_MODULE&quot;: &quot;1.8&quot;,
    &quot;last_opened_file_path&quot;: &quot;F:/development/item-management/item-management-1phase/biz-base/src/main/resources/docs/personal&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;project.structure.last.edited&quot;: &quot;Modules&quot;,
    &quot;project.structure.proportion&quot;: &quot;0.15&quot;,
    &quot;project.structure.side.proportion&quot;: &quot;0.3764988&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;preferences.pluginManager&quot;,
    &quot;spring.configuration.checksum&quot;: &quot;4238c555b1168e2f132beb7c9bb5fb37&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  },
  &quot;keyToStringList&quot;: {
    &quot;DatabaseDriversLRU&quot;: [
      &quot;mysql&quot;
    ]
  }
}</component>
  <component name="ReactorSettings">
    <option name="notificationShown" value="true" />
  </component>
  <component name="RebelAgentSelection">
    <selection>jr</selection>
  </component>
  <component name="RecentsManager">
    <key name="CreateClassDialog.RecentsKey">
      <recent name="com.dayou.dto" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="F:\development\item-management\item-management-1phase\biz-base\src\main\resources\docs\personal" />
      <recent name="F:\development\item-management\item-management-1phase\biz-base\src\main\resources\ftl\land" />
      <recent name="F:\development\item-management\item-management-1phase\service\src\main\java\com\dayou\report\kmeans" />
      <recent name="F:\development\item-management\item-management-1phase\dao\src\main\resources\mapper" />
      <recent name="F:\development\item-management\item-management-1phase\biz-base\src\main\resources\ftl" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="F:\development\item-management\item-management-1phase\biz-base\src\main\resources\ftl\land" />
      <recent name="F:\development\item-management\item-management-1phase\biz-base\src\main\resources\ftl" />
      <recent name="F:\development\item-management\item-management-1phase\biz-base\src\main\resources\report_template\land\risk" />
      <recent name="F:\development\item-management\item-management-1phase\biz-base\src\main\resources\report_template" />
      <recent name="F:\development\item-management\item-management-1phase\biz-base\src\main\resources\report_template\land" />
    </key>
    <key name="MoveClassesOrPackagesDialog.RECENTS_KEY">
      <recent name="" />
    </key>
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="com.dayou.vo" />
      <recent name="com.dayou.controller" />
      <recent name="com.dayou.configuration" />
      <recent name="com.dayou.utils" />
      <recent name="com.dayou.bo" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="configurationTypes">
      <set>
        <option value="SpringBootApplicationConfigurationType" />
      </set>
    </option>
  </component>
  <component name="RunManager" selected="Spring Boot.BaseApplication">
    <configuration name="CodeGenerator" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="com.dayou.CodeGenerator" />
      <module name="gen" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.dayou.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="DateUtils" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="com.dayou.utils.DateUtils" />
      <module name="common" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.dayou.utils.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="Test.genApiList" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="biz-base" />
      <option name="PACKAGE_NAME" value="" />
      <option name="MAIN_CLASS_NAME" value="Test" />
      <option name="METHOD_NAME" value="genApiList" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="Test.genHTMLDoc" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="biz-base" />
      <option name="PACKAGE_NAME" value="" />
      <option name="MAIN_CLASS_NAME" value="Test" />
      <option name="METHOD_NAME" value="genHTMLDoc" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="BaseApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" temporary="true" nameIsGenerated="true">
      <module name="biz-base" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.dayou.BaseApplication" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.dayou.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <list>
      <item itemvalue="Application.DateUtils" />
      <item itemvalue="Application.CodeGenerator" />
      <item itemvalue="JUnit.Test.genApiList" />
      <item itemvalue="JUnit.Test.genHTMLDoc" />
      <item itemvalue="Spring Boot.BaseApplication" />
    </list>
    <recent_temporary>
      <list>
        <item itemvalue="JUnit.Test.genHTMLDoc" />
        <item itemvalue="Spring Boot.BaseApplication" />
        <item itemvalue="JUnit.Test.genApiList" />
        <item itemvalue="Application.DateUtils" />
        <item itemvalue="Application.CodeGenerator" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="110ed551-3684-4dd7-92e7-37a0b14e5e87" name="Changes" comment="" />
      <created>1669597335454</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1669597335454</updated>
      <workItem from="1669597337532" duration="20850000" />
      <workItem from="1669691362468" duration="20865000" />
      <workItem from="1669767908024" duration="2033000" />
      <workItem from="1669770222872" duration="681000" />
      <workItem from="1669770971680" duration="14552000" />
      <workItem from="1669854212843" duration="3013000" />
      <workItem from="1669941028373" duration="6202000" />
      <workItem from="1670199878915" duration="18404000" />
      <workItem from="1670286705278" duration="19842000" />
      <workItem from="1670373338196" duration="18337000" />
      <workItem from="1670459128212" duration="23329000" />
      <workItem from="1670546406850" duration="10378000" />
      <workItem from="1670562196422" duration="6268000" />
      <workItem from="1670805106437" duration="4149000" />
      <workItem from="1670983794799" duration="9138000" />
      <workItem from="1671064533187" duration="7980000" />
      <workItem from="1671150628737" duration="10315000" />
      <workItem from="1671668859411" duration="21425000" />
      <workItem from="1671755718519" duration="14448000" />
      <workItem from="1672014801437" duration="5092000" />
      <workItem from="1672033610735" duration="9360000" />
      <workItem from="1672107560575" duration="7558000" />
      <workItem from="1672187854573" duration="5633000" />
      <workItem from="1672209051199" duration="2515000" />
      <workItem from="1672273818407" duration="15140000" />
      <workItem from="1672360376181" duration="19352000" />
      <workItem from="1672705885532" duration="16437000" />
      <workItem from="1672792979648" duration="2634000" />
      <workItem from="1672879626298" duration="2481000" />
      <workItem from="1672980939104" duration="9327000" />
      <workItem from="1673247266703" duration="643000" />
      <workItem from="1673310895409" duration="12854000" />
      <workItem from="1673397368886" duration="17247000" />
      <workItem from="1673483456479" duration="8001000" />
      <workItem from="1673570883073" duration="20528000" />
      <workItem from="1673830315020" duration="11932000" />
      <workItem from="1673915601931" duration="12647000" />
      <workItem from="1675643897091" duration="4933000" />
      <workItem from="1675730146017" duration="8921000" />
      <workItem from="1675824440619" duration="4319000" />
      <workItem from="1675907470402" duration="6172000" />
      <workItem from="1675990769371" duration="1900000" />
      <workItem from="1676249329936" duration="26600000" />
      <workItem from="1676336217939" duration="18611000" />
      <workItem from="1676422011224" duration="10606000" />
      <workItem from="1676448622671" duration="2774000" />
      <workItem from="1676512399004" duration="19378000" />
      <workItem from="1676604327386" duration="4791000" />
      <workItem from="1677458460826" duration="21486000" />
      <workItem from="1677545108584" duration="9084000" />
      <workItem from="1677631323700" duration="2499000" />
      <workItem from="1677718234953" duration="6429000" />
      <workItem from="1677806005530" duration="13141000" />
      <workItem from="1678063383062" duration="29795000" />
      <workItem from="1678149863992" duration="30192000" />
      <workItem from="1678236140934" duration="27854000" />
      <workItem from="1678322797010" duration="20473000" />
      <workItem from="1678409188428" duration="30118000" />
      <workItem from="1678668312918" duration="29134000" />
      <workItem from="1678754230756" duration="30869000" />
      <workItem from="1678840445396" duration="22456000" />
      <workItem from="1678927016411" duration="20774000" />
      <workItem from="1679013924464" duration="19905000" />
      <workItem from="1679273110187" duration="18976000" />
      <workItem from="1679359468293" duration="26775000" />
      <workItem from="1679445419840" duration="15901000" />
      <workItem from="1679532049113" duration="224000" />
      <workItem from="1679532302732" duration="20126000" />
      <workItem from="1679619285677" duration="20655000" />
      <workItem from="1679878324778" duration="18098000" />
      <workItem from="1679965730349" duration="21722000" />
      <workItem from="1680051047259" duration="8852000" />
      <workItem from="1680138510829" duration="13359000" />
      <workItem from="1680223727791" duration="8141000" />
      <workItem from="1680482857673" duration="17970000" />
      <workItem from="1680569582128" duration="19400000" />
      <workItem from="1680742040673" duration="23678000" />
      <workItem from="1680828747021" duration="24292000" />
      <workItem from="1681087550216" duration="19511000" />
      <workItem from="1681173306668" duration="30889000" />
      <workItem from="1681259986152" duration="28551000" />
      <workItem from="1681346450768" duration="17549000" />
      <workItem from="1681432914528" duration="1184000" />
      <workItem from="1681435127419" duration="14426000" />
      <workItem from="1681692446972" duration="21736000" />
      <workItem from="1681778256147" duration="1635000" />
      <workItem from="1681788094622" duration="1472000" />
      <workItem from="1681864962217" duration="27687000" />
      <workItem from="1681950967353" duration="30000000" />
      <workItem from="1682037908794" duration="15336000" />
      <workItem from="1682211079047" duration="4585000" />
      <workItem from="1682235279624" duration="1204000" />
      <workItem from="1682296129287" duration="7257000" />
      <workItem from="1682643344189" duration="937000" />
      <workItem from="1683268115272" duration="39000" />
      <workItem from="1684116411492" duration="73000" />
      <workItem from="1684228772528" duration="695000" />
      <workItem from="1684289652283" duration="18681000" />
      <workItem from="1684369777681" duration="5905000" />
      <workItem from="1684456429239" duration="6530000" />
      <workItem from="1684716886369" duration="7741000" />
      <workItem from="1684802691799" duration="3682000" />
      <workItem from="1684889448497" duration="5391000" />
      <workItem from="1684974966074" duration="790000" />
      <workItem from="1685061508200" duration="1569000" />
      <workItem from="1685338366003" duration="6656000" />
      <workItem from="1685434009050" duration="1100000" />
      <workItem from="1685437200575" duration="23000" />
      <workItem from="1685494032863" duration="11496000" />
      <workItem from="1685579926997" duration="19636000" />
      <workItem from="1685666681434" duration="8958000" />
      <workItem from="1685925990362" duration="16592000" />
      <workItem from="1686012155658" duration="18620000" />
      <workItem from="1686098870260" duration="26765000" />
      <workItem from="1686185308776" duration="9418000" />
      <workItem from="1686271500097" duration="20501000" />
      <workItem from="1686531230909" duration="699000" />
      <workItem from="1686540473874" duration="13138000" />
      <workItem from="1686616925682" duration="14034000" />
      <workItem from="1686703657506" duration="10646000" />
      <workItem from="1686875966827" duration="1444000" />
      <workItem from="1687222234215" duration="27000" />
      <workItem from="1687237250445" duration="8052000" />
      <workItem from="1687653889263" duration="2547000" />
      <workItem from="1687739867914" duration="553000" />
      <workItem from="1687750092760" duration="5461000" />
      <workItem from="1687828056711" duration="4761000" />
      <workItem from="1687914113463" duration="4864000" />
      <workItem from="1687999355222" duration="674000" />
      <workItem from="1688086103264" duration="10791000" />
      <workItem from="1688346127305" duration="14256000" />
      <workItem from="1688516703302" duration="6492000" />
      <workItem from="1688604332539" duration="14172000" />
      <workItem from="1688624673356" duration="1082000" />
      <workItem from="1688697175385" duration="2855000" />
      <workItem from="1688950317700" duration="148000" />
      <workItem from="1688950488207" duration="1119000" />
      <workItem from="1689036194821" duration="1062000" />
      <workItem from="1689124177100" duration="40000" />
      <workItem from="1689124864684" duration="70000" />
      <workItem from="1689125698141" duration="21000" />
      <workItem from="1689125977749" duration="7735000" />
      <workItem from="1689211649446" duration="3710000" />
      <workItem from="1689321947272" duration="629000" />
      <workItem from="1689579017705" duration="103000" />
      <workItem from="1689737980121" duration="1330000" />
      <workItem from="1689822036396" duration="396000" />
      <workItem from="1690183770336" duration="1861000" />
      <workItem from="1690247303832" duration="2093000" />
      <workItem from="1690533894455" duration="67000" />
      <workItem from="1690534059911" duration="1031000" />
      <workItem from="1690764084050" duration="31000" />
      <workItem from="1691473335842" duration="1422000" />
      <workItem from="1691475904513" duration="4132000" />
      <workItem from="1691541944275" duration="21668000" />
      <workItem from="1691627941851" duration="10263000" />
      <workItem from="1691736270691" duration="2580000" />
      <workItem from="1691739017541" duration="4980000" />
      <workItem from="1691744372129" duration="484000" />
      <workItem from="1691975401245" duration="5014000" />
      <workItem from="1692060033775" duration="22000" />
      <workItem from="1692062818655" duration="2623000" />
      <workItem from="1692146439775" duration="3612000" />
      <workItem from="1692233478415" duration="4275000" />
      <workItem from="1692578460901" duration="16946000" />
      <workItem from="1692665198906" duration="11039000" />
      <workItem from="1692751877783" duration="6310000" />
      <workItem from="1692839097179" duration="3406000" />
      <workItem from="1692924525767" duration="11575000" />
      <workItem from="1693183447702" duration="12260000" />
      <workItem from="1693270390476" duration="16103000" />
      <workItem from="1693356269967" duration="4679000" />
      <workItem from="1693444608502" duration="18913000" />
      <workItem from="1693528993687" duration="24960000" />
      <workItem from="1693788264990" duration="21254000" />
      <workItem from="1693874486811" duration="18315000" />
      <workItem from="1693963722002" duration="3500000" />
      <workItem from="1694048184425" duration="5255000" />
      <workItem from="1694134383009" duration="7861000" />
      <workItem from="1694393511725" duration="9153000" />
      <workItem from="1694479725601" duration="12379000" />
      <workItem from="1694652499410" duration="22042000" />
      <workItem from="1694739480389" duration="22208000" />
      <workItem from="1694998067913" duration="17228000" />
      <workItem from="1695084140035" duration="24779000" />
      <workItem from="1695116149237" duration="77000" />
      <workItem from="1695170843579" duration="14231000" />
      <workItem from="1695257081911" duration="29434000" />
      <workItem from="1695290931988" duration="103000" />
      <workItem from="1695343833124" duration="13307000" />
      <workItem from="1695610838552" duration="14236000" />
      <workItem from="1695689167430" duration="16664000" />
      <workItem from="1695775621200" duration="25502000" />
      <workItem from="1695862490484" duration="8282000" />
      <workItem from="1696639363080" duration="25386000" />
      <workItem from="1696725747407" duration="11419000" />
      <workItem from="1696819436839" duration="9425000" />
      <workItem from="1696902351421" duration="20148000" />
      <workItem from="1696985587376" duration="15947000" />
      <workItem from="1697071231848" duration="21130000" />
      <workItem from="1697158214238" duration="1092000" />
      <workItem from="1697417257283" duration="3381000" />
      <workItem from="1697503617930" duration="10011000" />
      <workItem from="1697607813685" duration="9394000" />
      <workItem from="1697676687474" duration="1697000" />
      <workItem from="1697762989975" duration="4910000" />
      <workItem from="1698022041841" duration="10159000" />
      <workItem from="1698108625192" duration="19494000" />
      <workItem from="1698195558401" duration="6793000" />
      <workItem from="1698281491764" duration="1024000" />
      <workItem from="1698368367838" duration="25366000" />
      <workItem from="1698627232353" duration="20272000" />
      <workItem from="1698713468029" duration="24119000" />
      <workItem from="1698799693175" duration="30345000" />
      <workItem from="1698886087709" duration="24896000" />
      <workItem from="1698972682342" duration="19566000" />
      <workItem from="1699231742808" duration="23121000" />
      <workItem from="1699318163015" duration="25540000" />
      <workItem from="1699404277767" duration="17933000" />
      <workItem from="1699491306560" duration="7206000" />
      <workItem from="1699577650306" duration="19567000" />
      <workItem from="1699836382456" duration="20115000" />
      <workItem from="1699923091638" duration="14741000" />
      <workItem from="1700009121294" duration="6954000" />
      <workItem from="1700095819770" duration="8925000" />
      <workItem from="1700181804845" duration="23243000" />
      <workItem from="1700441483964" duration="11341000" />
      <workItem from="1700527790894" duration="15489000" />
      <workItem from="1700614276832" duration="17472000" />
      <workItem from="1700700264785" duration="19204000" />
      <workItem from="1700786916824" duration="6988000" />
      <workItem from="1701046264845" duration="11665000" />
      <workItem from="1701131870096" duration="11198000" />
      <workItem from="1701218654123" duration="10836000" />
      <workItem from="1701305329220" duration="10764000" />
      <workItem from="1701391680569" duration="10078000" />
      <workItem from="1701651053723" duration="15649000" />
      <workItem from="1701736459336" duration="11848000" />
      <workItem from="1701823140281" duration="17269000" />
      <workItem from="1701909797790" duration="12332000" />
      <workItem from="1701996100628" duration="14863000" />
      <workItem from="1702255712485" duration="20129000" />
      <workItem from="1702342196184" duration="17121000" />
      <workItem from="1702428124762" duration="18711000" />
      <workItem from="1702514643243" duration="17786000" />
      <workItem from="1702600927058" duration="25266000" />
      <workItem from="1702860753176" duration="15257000" />
      <workItem from="1702946747913" duration="19555000" />
      <workItem from="1703033959453" duration="17393000" />
      <workItem from="1703119132921" duration="13845000" />
      <workItem from="1703206153171" duration="15804000" />
      <workItem from="1703465375304" duration="20682000" />
      <workItem from="1703555271341" duration="7092000" />
      <workItem from="1703638353616" duration="6329000" />
      <workItem from="1703724157036" duration="2230000" />
      <workItem from="1703811192903" duration="4784000" />
      <workItem from="1704156394646" duration="4348000" />
      <workItem from="1704242981137" duration="9251000" />
      <workItem from="1704266560146" duration="43000" />
      <workItem from="1705280457077" duration="15583000" />
      <workItem from="1705366180058" duration="12823000" />
      <workItem from="1705452693260" duration="865000" />
      <workItem from="1705538895958" duration="2043000" />
      <workItem from="1705625527799" duration="6325000" />
      <workItem from="1705884409589" duration="11604000" />
      <workItem from="1705970526203" duration="13575000" />
      <workItem from="1706057385811" duration="4983000" />
      <workItem from="1706143879884" duration="1327000" />
      <workItem from="1706230978868" duration="3583000" />
      <workItem from="1706489052274" duration="6321000" />
      <workItem from="1706576115834" duration="14388000" />
      <workItem from="1706661780890" duration="9742000" />
      <workItem from="1706748538948" duration="21762000" />
      <workItem from="1706835325313" duration="23052000" />
      <workItem from="1707008177807" duration="30222000" />
      <workItem from="1708217665874" duration="5778000" />
      <workItem from="1708303452081" duration="14110000" />
      <workItem from="1708389961816" duration="12934000" />
      <workItem from="1708475890612" duration="741000" />
      <workItem from="1708495221596" duration="6625000" />
      <workItem from="1708563921971" duration="9013000" />
      <workItem from="1708648620452" duration="9951000" />
      <workItem from="1708908884626" duration="7433000" />
      <workItem from="1708994530423" duration="4195000" />
      <workItem from="1709080886481" duration="13790000" />
      <workItem from="1709169343311" duration="9543000" />
      <workItem from="1709253657374" duration="10265000" />
      <workItem from="1709512796717" duration="17013000" />
      <workItem from="1709599100382" duration="20851000" />
      <workItem from="1709686203973" duration="11446000" />
      <workItem from="1709772167158" duration="10228000" />
      <workItem from="1709858629125" duration="17437000" />
      <workItem from="1710118475786" duration="6368000" />
      <workItem from="1710203951721" duration="12641000" />
      <workItem from="1710291163484" duration="9503000" />
      <workItem from="1710376939488" duration="8631000" />
      <workItem from="1710395079522" duration="779000" />
      <workItem from="1710396051195" duration="650000" />
      <workItem from="1710396908912" duration="1650000" />
      <workItem from="1710463339570" duration="376000" />
      <workItem from="1710463750913" duration="17302000" />
      <workItem from="1710723058823" duration="16851000" />
      <workItem from="1710809141749" duration="21132000" />
      <workItem from="1710897363256" duration="20969000" />
      <workItem from="1710981616218" duration="3519000" />
      <workItem from="1710990626708" duration="1985000" />
      <workItem from="1711068468611" duration="10409000" />
      <workItem from="1711327663071" duration="19446000" />
    </task>
    <task id="LOCAL-00024" summary="数据权限调整">
      <created>1676453906178</created>
      <option name="number" value="00024" />
      <option name="presentableId" value="LOCAL-00024" />
      <option name="project" value="LOCAL" />
      <updated>1676453906178</updated>
    </task>
    <task id="LOCAL-00025" summary="数据权限调整">
      <created>1676535481149</created>
      <option name="number" value="00025" />
      <option name="presentableId" value="LOCAL-00025" />
      <option name="project" value="LOCAL" />
      <updated>1676535481149</updated>
    </task>
    <task id="LOCAL-00026" summary="数据权限调整">
      <created>1676630005363</created>
      <option name="number" value="00026" />
      <option name="presentableId" value="LOCAL-00026" />
      <option name="project" value="LOCAL" />
      <updated>1676630005363</updated>
    </task>
    <task id="LOCAL-00027" summary="需求优化8点">
      <created>1677490098157</created>
      <option name="number" value="00027" />
      <option name="presentableId" value="LOCAL-00027" />
      <option name="project" value="LOCAL" />
      <updated>1677490098157</updated>
    </task>
    <task id="LOCAL-00028" summary="项目提成业务代码">
      <created>1677836151963</created>
      <option name="number" value="00028" />
      <option name="presentableId" value="LOCAL-00028" />
      <option name="project" value="LOCAL" />
      <updated>1677836151963</updated>
    </task>
    <task id="LOCAL-00029" summary="项目提成业务代码">
      <created>1678095404686</created>
      <option name="number" value="00029" />
      <option name="presentableId" value="LOCAL-00029" />
      <option name="project" value="LOCAL" />
      <updated>1678095404686</updated>
    </task>
    <task id="LOCAL-00030" summary="项目提成业务代码">
      <created>1678182301711</created>
      <option name="number" value="00030" />
      <option name="presentableId" value="LOCAL-00030" />
      <option name="project" value="LOCAL" />
      <updated>1678182301712</updated>
    </task>
    <task id="LOCAL-00031" summary="项目提成业务代码">
      <created>1678268924561</created>
      <option name="number" value="00031" />
      <option name="presentableId" value="LOCAL-00031" />
      <option name="project" value="LOCAL" />
      <updated>1678268924561</updated>
    </task>
    <task id="LOCAL-00032" summary="项目提成业务代码">
      <created>1678354979618</created>
      <option name="number" value="00032" />
      <option name="presentableId" value="LOCAL-00032" />
      <option name="project" value="LOCAL" />
      <updated>1678354979618</updated>
    </task>
    <task id="LOCAL-00033" summary="项目提成业务代码">
      <created>1678441540803</created>
      <option name="number" value="00033" />
      <option name="presentableId" value="LOCAL-00033" />
      <option name="project" value="LOCAL" />
      <updated>1678441540803</updated>
    </task>
    <task id="LOCAL-00034" summary="项目提成业务代码">
      <created>1678700055933</created>
      <option name="number" value="00034" />
      <option name="presentableId" value="LOCAL-00034" />
      <option name="project" value="LOCAL" />
      <updated>1678700055933</updated>
    </task>
    <task id="LOCAL-00035" summary="项目提成业务代码">
      <created>1678786778801</created>
      <option name="number" value="00035" />
      <option name="presentableId" value="LOCAL-00035" />
      <option name="project" value="LOCAL" />
      <updated>1678786778801</updated>
    </task>
    <task id="LOCAL-00036" summary="项目提成业务代码">
      <created>1678873177526</created>
      <option name="number" value="00036" />
      <option name="presentableId" value="LOCAL-00036" />
      <option name="project" value="LOCAL" />
      <updated>1678873177527</updated>
    </task>
    <task id="LOCAL-00037" summary="项目提成业务代码">
      <created>1678959829681</created>
      <option name="number" value="00037" />
      <option name="presentableId" value="LOCAL-00037" />
      <option name="project" value="LOCAL" />
      <updated>1678959829682</updated>
    </task>
    <task id="LOCAL-00038" summary="项目提成业务代码">
      <created>1679045734428</created>
      <option name="number" value="00038" />
      <option name="presentableId" value="LOCAL-00038" />
      <option name="project" value="LOCAL" />
      <updated>1679045734428</updated>
    </task>
    <task id="LOCAL-00039" summary="项目提成业务代码">
      <created>1679305087920</created>
      <option name="number" value="00039" />
      <option name="presentableId" value="LOCAL-00039" />
      <option name="project" value="LOCAL" />
      <updated>1679305087920</updated>
    </task>
    <task id="LOCAL-00040" summary="项目提成业务代码">
      <created>1679391821027</created>
      <option name="number" value="00040" />
      <option name="presentableId" value="LOCAL-00040" />
      <option name="project" value="LOCAL" />
      <updated>1679391821027</updated>
    </task>
    <task id="LOCAL-00041" summary="项目提成业务代码">
      <created>1679477128014</created>
      <option name="number" value="00041" />
      <option name="presentableId" value="LOCAL-00041" />
      <option name="project" value="LOCAL" />
      <updated>1679477128014</updated>
    </task>
    <task id="LOCAL-00042" summary="文档需求提交">
      <created>1679564313110</created>
      <option name="number" value="00042" />
      <option name="presentableId" value="LOCAL-00042" />
      <option name="project" value="LOCAL" />
      <updated>1679564313110</updated>
    </task>
    <task id="LOCAL-00043" summary="文档需求提交">
      <created>1679650345194</created>
      <option name="number" value="00043" />
      <option name="presentableId" value="LOCAL-00043" />
      <option name="project" value="LOCAL" />
      <updated>1679650345194</updated>
    </task>
    <task id="LOCAL-00044" summary="项目提成结算定时任务">
      <created>1679907585881</created>
      <option name="number" value="00044" />
      <option name="presentableId" value="LOCAL-00044" />
      <option name="project" value="LOCAL" />
      <updated>1679907585881</updated>
    </task>
    <task id="LOCAL-00045" summary="项目提成结算定时任务">
      <created>1679908325828</created>
      <option name="number" value="00045" />
      <option name="presentableId" value="LOCAL-00045" />
      <option name="project" value="LOCAL" />
      <updated>1679908325828</updated>
    </task>
    <task id="LOCAL-00046" summary="提成优化部分">
      <created>1680062333675</created>
      <option name="number" value="00046" />
      <option name="presentableId" value="LOCAL-00046" />
      <option name="project" value="LOCAL" />
      <updated>1680062333675</updated>
    </task>
    <task id="LOCAL-00047" summary="提成优化部分">
      <created>1680251752212</created>
      <option name="number" value="00047" />
      <option name="presentableId" value="LOCAL-00047" />
      <option name="project" value="LOCAL" />
      <updated>1680251752212</updated>
    </task>
    <task id="LOCAL-00048" summary="提成优化部分">
      <created>1680514361102</created>
      <option name="number" value="00048" />
      <option name="presentableId" value="LOCAL-00048" />
      <option name="project" value="LOCAL" />
      <updated>1680514361102</updated>
    </task>
    <task id="LOCAL-00049" summary="提成优化部分">
      <created>1680576690742</created>
      <option name="number" value="00049" />
      <option name="presentableId" value="LOCAL-00049" />
      <option name="project" value="LOCAL" />
      <updated>1680576690742</updated>
    </task>
    <task id="LOCAL-00050" summary="团队年回款目标和已回款目标">
      <created>1680600760721</created>
      <option name="number" value="00050" />
      <option name="presentableId" value="LOCAL-00050" />
      <option name="project" value="LOCAL" />
      <updated>1680600760722</updated>
    </task>
    <task id="LOCAL-00051" summary="提成优化部分">
      <created>1680773055786</created>
      <option name="number" value="00051" />
      <option name="presentableId" value="LOCAL-00051" />
      <option name="project" value="LOCAL" />
      <updated>1680773055786</updated>
    </task>
    <task id="LOCAL-00052" summary="团队功能">
      <created>1680860130057</created>
      <option name="number" value="00052" />
      <option name="presentableId" value="LOCAL-00052" />
      <option name="project" value="LOCAL" />
      <updated>1680860130057</updated>
    </task>
    <task id="LOCAL-00053" summary="团队功能">
      <created>1681119093918</created>
      <option name="number" value="00053" />
      <option name="presentableId" value="LOCAL-00053" />
      <option name="project" value="LOCAL" />
      <updated>1681119093919</updated>
    </task>
    <task id="LOCAL-00054" summary="提成功能自测修改">
      <created>1681206436680</created>
      <option name="number" value="00054" />
      <option name="presentableId" value="LOCAL-00054" />
      <option name="project" value="LOCAL" />
      <updated>1681206436681</updated>
    </task>
    <task id="LOCAL-00055" summary="提成功能自测修改">
      <created>1681292499684</created>
      <option name="number" value="00055" />
      <option name="presentableId" value="LOCAL-00055" />
      <option name="project" value="LOCAL" />
      <updated>1681292499685</updated>
    </task>
    <task id="LOCAL-00056" summary="提成功能自测修改">
      <created>1681366927568</created>
      <option name="number" value="00056" />
      <option name="presentableId" value="LOCAL-00056" />
      <option name="project" value="LOCAL" />
      <updated>1681366927568</updated>
    </task>
    <task id="LOCAL-00057" summary="客户页面报错bug修复">
      <created>1681378027148</created>
      <option name="number" value="00057" />
      <option name="presentableId" value="LOCAL-00057" />
      <option name="project" value="LOCAL" />
      <updated>1681378027158</updated>
    </task>
    <task id="LOCAL-00058" summary="市场部领导按照回款来结算">
      <created>1681465537583</created>
      <option name="number" value="00058" />
      <option name="presentableId" value="LOCAL-00058" />
      <option name="project" value="LOCAL" />
      <updated>1681465537583</updated>
    </task>
    <task id="LOCAL-00059" summary="市场部领导按照回款来结算">
      <created>1681983284757</created>
      <option name="number" value="00059" />
      <option name="presentableId" value="LOCAL-00059" />
      <option name="project" value="LOCAL" />
      <updated>1681983284758</updated>
    </task>
    <task id="LOCAL-00060" summary="市场部领导按照回款来结算">
      <created>1682068642785</created>
      <option name="number" value="00060" />
      <option name="presentableId" value="LOCAL-00060" />
      <option name="project" value="LOCAL" />
      <updated>1682068642785</updated>
    </task>
    <task id="LOCAL-00061" summary="市场主管结算bug修复">
      <created>1682301498572</created>
      <option name="number" value="00061" />
      <option name="presentableId" value="LOCAL-00061" />
      <option name="project" value="LOCAL" />
      <updated>1682301498572</updated>
    </task>
    <task id="LOCAL-00062" summary="gis模块相关">
      <created>1684830090419</created>
      <option name="number" value="00062" />
      <option name="presentableId" value="LOCAL-00062" />
      <option name="project" value="LOCAL" />
      <updated>1684830090420</updated>
    </task>
    <task id="LOCAL-00063" summary="排期bug修复">
      <created>1685345295353</created>
      <option name="number" value="00063" />
      <option name="presentableId" value="LOCAL-00063" />
      <option name="project" value="LOCAL" />
      <updated>1685345295353</updated>
    </task>
    <task id="LOCAL-00064" summary="市场部资源转交">
      <created>1685609978726</created>
      <option name="number" value="00064" />
      <option name="presentableId" value="LOCAL-00064" />
      <option name="project" value="LOCAL" />
      <updated>1685609978727</updated>
    </task>
    <task id="LOCAL-00065" summary="增加关键字查询和商机签约跳转">
      <created>1685696422751</created>
      <option name="number" value="00065" />
      <option name="presentableId" value="LOCAL-00065" />
      <option name="project" value="LOCAL" />
      <updated>1685696422752</updated>
    </task>
    <task id="LOCAL-00066" summary="增加技术人员提成抵扣功能">
      <created>1686216784146</created>
      <option name="number" value="00066" />
      <option name="presentableId" value="LOCAL-00066" />
      <option name="project" value="LOCAL" />
      <updated>1686216784147</updated>
    </task>
    <task id="LOCAL-00067" summary="增加技术人员提成抵扣功能">
      <created>1686303626766</created>
      <option name="number" value="00067" />
      <option name="presentableId" value="LOCAL-00067" />
      <option name="project" value="LOCAL" />
      <updated>1686303626767</updated>
    </task>
    <task id="LOCAL-00068" summary="增加技术人员提成抵扣功能">
      <created>1686638070722</created>
      <option name="number" value="00068" />
      <option name="presentableId" value="LOCAL-00068" />
      <option name="project" value="LOCAL" />
      <updated>1686638070722</updated>
    </task>
    <task id="LOCAL-00069" summary="新增项目回款导出">
      <created>1687761689090</created>
      <option name="number" value="00069" />
      <option name="presentableId" value="LOCAL-00069" />
      <option name="project" value="LOCAL" />
      <updated>1687761689091</updated>
    </task>
    <task id="LOCAL-00070" summary="0705日更新">
      <created>1688549919799</created>
      <option name="number" value="00070" />
      <option name="presentableId" value="LOCAL-00070" />
      <option name="project" value="LOCAL" />
      <updated>1688549919799</updated>
    </task>
    <task id="LOCAL-00071" summary="评价提醒推送消息">
      <created>1688616460082</created>
      <option name="number" value="00071" />
      <option name="presentableId" value="LOCAL-00071" />
      <option name="project" value="LOCAL" />
      <updated>1688616460083</updated>
    </task>
    <task id="LOCAL-00072" summary="统计修改">
      <created>1688700111682</created>
      <option name="number" value="00072" />
      <option name="presentableId" value="LOCAL-00072" />
      <option name="project" value="LOCAL" />
      <updated>1688700111682</updated>
    </task>
    <option name="localTasksCounter" value="73" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.History.Properties">
    <option name="COLUMN_ID_ORDER">
      <list>
        <option value="Default.Root" />
        <option value="Default.Author" />
        <option value="Default.Date" />
        <option value="Default.Subject" />
        <option value="Space.CommitStatus" />
      </list>
    </option>
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="FILTERS">
                <map>
                  <entry key="branch">
                    <value>
                      <list>
                        <option value="master" />
                      </list>
                    </value>
                  </entry>
                </map>
              </option>
            </State>
          </value>
        </entry>
        <entry key="ec34eb03-f9ce-4880-a2a1-9aac4892b547">
          <value>
            <State>
              <option name="SHOW_ONLY_AFFECTED_CHANGES" value="true" />
              <option name="FILTERS">
                <map>
                  <entry key="branch">
                    <value>
                      <list>
                        <option value="HEAD" />
                      </list>
                    </value>
                  </entry>
                  <entry key="roots">
                    <value>
                      <list>
                        <option value="$PROJECT_DIR$" />
                      </list>
                    </value>
                  </entry>
                </map>
              </option>
            </State>
          </value>
        </entry>
      </map>
    </option>
    <option name="OPEN_GENERIC_TABS">
      <map>
        <entry key="ec34eb03-f9ce-4880-a2a1-9aac4892b547" value="TOOL_WINDOW" />
      </map>
    </option>
    <option name="RECENT_FILTERS">
      <map>
        <entry key="User">
          <value>
            <list>
              <RecentGroup>
                <option name="FILTER_VALUES">
                  <option value="*" />
                </option>
              </RecentGroup>
            </list>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
    <MESSAGE value="sql" />
    <MESSAGE value="项目字段修改&amp;合同上传" />
    <MESSAGE value="加入数据权限" />
    <MESSAGE value="代码提交" />
    <MESSAGE value="数据权限调整" />
    <MESSAGE value="需求优化8点" />
    <MESSAGE value="项目提成业务代码" />
    <MESSAGE value="文档需求提交" />
    <MESSAGE value="项目提成结算定时任务" />
    <MESSAGE value="团队年回款目标和已回款目标" />
    <MESSAGE value="提成优化部分" />
    <MESSAGE value="团队功能" />
    <MESSAGE value="提成功能自测修改" />
    <MESSAGE value="客户页面报错bug修复" />
    <MESSAGE value="市场部领导按照回款来结算" />
    <MESSAGE value="市场主管结算bug修复" />
    <MESSAGE value="gis模块相关" />
    <MESSAGE value="排期bug修复" />
    <MESSAGE value="市场部资源转交" />
    <MESSAGE value="增加关键字查询和商机签约跳转" />
    <MESSAGE value="增加技术人员提成抵扣功能" />
    <MESSAGE value="新增项目回款导出" />
    <MESSAGE value="0705日更新" />
    <MESSAGE value="评价提醒推送消息" />
    <MESSAGE value="统计修改" />
    <option name="LAST_COMMIT_MESSAGE" value="统计修改" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/service/src/main/java/com/dayou/service/impl/BusinessReplyServiceImpl.java</url>
          <line>52</line>
          <option name="timeStamp" value="63" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/common/src/main/java/com/dayou/utils/ExcelUtil.java</url>
          <line>58</line>
          <option name="timeStamp" value="90" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/biz-base/src/main/java/com/dayou/controller/ReportSectionController.java</url>
          <line>53</line>
          <option name="timeStamp" value="102" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/service/src/main/java/com/dayou/workflow/handler/WorkflowHandlerImpl.java</url>
          <line>18</line>
          <option name="timeStamp" value="125" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>jar://$PROJECT_DIR$/../../java/jdk1.8.0_121/src.zip!/java/util/AbstractCollection.java</url>
          <line>98</line>
          <option name="timeStamp" value="135" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <condition expression="brokerageDetail.getGeneralId()!=null &amp;&amp; item==null" language="JAVA" />
          <url>file://$PROJECT_DIR$/service/src/main/java/com/dayou/service/impl/ItemBrokerageSequenceServiceImpl.java</url>
          <line>709</line>
          <option name="timeStamp" value="143" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/service/src/main/java/com/dayou/workflow/config/WorkflowInterceptor.java</url>
          <line>136</line>
          <option name="timeStamp" value="148" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
    <pin-to-top-manager>
      <pinned-members>
        <PinnedItemInfo parentTag="com.dayou.dto.TaskRecordDTO" memberName="recordId" />
        <PinnedItemInfo parentTag="com.dayou.dto.CustomerDTO" memberName="userIds" />
        <PinnedItemInfo parentTag="com.google.common.cache.LocalCache$LocalManualCache" memberName="localCache" />
      </pinned-members>
    </pin-to-top-manager>
    <watches-manager>
      <configuration name="Application">
        <watch expression="inputData.inputTableData.get(1)" />
      </configuration>
    </watches-manager>
  </component>
  <component name="XSLT-Support.FileAssociations.UIState">
    <expand />
    <select />
  </component>
  <component name="com.intellij.coverage.CoverageDataManagerImpl">
    <SUITE FILE_PATH="coverage/item_management_1phase$TestMainSimple.ic" NAME="TestMainSimple Coverage Results" MODIFIED="1693532702249" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="idea" COVERAGE_BY_TEST_ENABLED="false" COVERAGE_TRACING_ENABLED="false">
      <FILTER>rich.*</FILTER>
    </SUITE>
  </component>
</project>